## markdown-mode 2.0snapshot78

=== debian/changelog ===
markdown-mode (2.0snapshot78-2) unstable; urgency=medium

  * Rebuild with dh-elpa 0.12. Fixes emacsen-common breakage on emacs
    upgrade.

 -- David Bremner <bremner@debian.org>  Sat, 26 Sep 2015 09:50:00 -0300

markdown-mode (2.0snapshot78-1) unstable; urgency=low

  * Initial upload (Closes: #798209).

 -- David Bremner <bremner@debian.org>  Sun, 13 Sep 2015 20:05:38 -0300
