=== debian/control ===
Source: markdown-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 9), dh-elpa (>= 0.0.12)
Standards-Version: 3.9.6
Homepage: http://jblevins.org/projects/markdown-mode/
Vcs-Git: git://anonscm.debian.org/pkg-emacsen/pkg/markdown-mode.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-emacsen/pkg/markdown-mode.git/

Package: elpa-markdown-mode
Architecture: all
Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs | emacsen,
Description: mode for editing Markdown-formatted text files in GNU Emacs.
 The mode provides syntax highlighted, and keyboard shortcuts for
 editing, compiling and previewing Markdown.
