## markdown-mode 2.1

=== debian/changelog ===
markdown-mode (2.1-1) unstable; urgency=medium

  * Add Built-Using header
  * New upstream release

 -- David Bremner <bremner@debian.org>  Sun, 14 Feb 2016 12:53:29 -0400

markdown-mode (2.0snapshot78-3) unstable; urgency=medium

  * Rebuild with newer dh-elpa. Should fix: "unowned directory after purge:
    /usr/share/emacs24/site-lisp/elpa/", thanks to Andreas Beckmann
    (Closes: #803449).

 -- David Bremner <bremner@debian.org>  Fri, 30 Oct 2015 07:36:44 -0300
