=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 
 Package: elpa-markdown-mode
 Architecture: all
+Built-Using: ${misc:Built-Using}
 Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs | emacsen,
 Description: mode for editing Markdown-formatted text files in GNU Emacs.
  The mode provides syntax highlighted, and keyboard shortcuts for
