=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install
	dh_elpa

override_dh_auto_test:
	make -C tests test
