=== debian/changelog ===
markdown-mode (2.3+154-2) unstable; urgency=medium

  * debian/copyright:
    - Upstream changed to GPL-3+ at 7a8b389 for the markdown-mode 2.3.
      This is now reflected in the Debian package.
    - Update Jason R. Blevins's copyright years.
    - Update David Bremner's copyright years.
    - Switch debian/* to GPL-3+.  David Bremner ACKed on IRC #debian-emacs.
  * Add Suggests: elpa-imenu-list; this enables a document structure sidebar
    (Closes: #900305).
  * Add "Enhances: emacs", because this is normal for an elpa-foo package.
  * Use secure URL for Homepage.
  * Drop minimum dh-elpa version, since stretch has dh-elpa_1.6.
  * Declare Standards-Version: 4.3.0
    - debian/control: Stop using Built-Using.
    - debian/copyright: Use secure URL for Source.
  * Update Vcs links to use salsa instead of alioth.
  * Install upstream README.md, which documents various keyboard shortcuts
    and the significance of gfm-mode.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 23 Jan 2019 09:27:22 -0700

markdown-mode (2.3+154-1) unstable; urgency=medium

  [ David Bremner ]
  * debian: use debhelper compat level 10
  * debian: use --with elpa
  * debian: go back to using upstream's test rule.
    Since it exists, and seems to work

  [ Sean Whitton ]
  * fix two test suite tests with dh_elpa_test
    - test-markdown-ext/ikiwiki
    - test-markdown-font-lock/mmd-metadata

  [ Matteo F. Vescovi ]
  * New upstream release (Closes: #881861)
  * debian/control: debhelper version bump 9 -> 10
  * debian/control: S-V bump 3.9.6 -> 4.1.2 (no changes needed)
  * debian/control: Vcs-* fields updated to use https://

 -- David Bremner <bremner@debian.org>  Sat, 23 Dec 2017 15:55:15 -0400
