=== debian/control ===
Source: markdown-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 10), dh-elpa
Standards-Version: 4.3.0
Homepage: https://jblevins.org/projects/markdown-mode/
Vcs-Git: https://salsa.debian.org/emacsen-team/markdown-mode.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/markdown-mode

Package: elpa-markdown-mode
Architecture: all
Depends: ${misc:Depends}, emacsen-common (>= 2.0.8), emacs | emacsen,
Suggests: elpa-imenu-list
Enhances: emacs
Description: mode for editing Markdown-formatted text files in GNU Emacs.
 The mode provides syntax highlighted, and keyboard shortcuts for
 editing, compiling and previewing Markdown.
