=== debian/rules ===
#!/usr/bin/make -f

# work around unfortunate versions in upstream snapshots

include /usr/share/dpkg/pkg-info.mk
export DEB_VERSION_UPSTREAM

# increase max-specpdl-size by 100 since dh_elpa_test does not
# byte-compile the test suite before running it, unlike upstream's
# Makefile
export DH_ELPA_TEST_DISABLE=1

%:
	dh $@ --with elpa

override_dh_auto_test:
	make -C tests test
