## markdown-mode 2.3+210

=== debian/changelog ===
markdown-mode (2.3+210-1) unstable; urgency=medium

  * Team upload.
  * Package new upstream snapshot.
  * Update Maintainer team name and email address.
  * Switch to debhelper-compat 12.
  * Simplify elpa-markdown-mode by using current standards for elpafied
    packages.
  * Add markdown | discount to Recommends.  Discount provides a Markdown 1.0
    compatible interface at /usr/bin/markdown (Closes: #841524).
  * Add libtext-multimarkdown-perl | pandoc | python3-markdown to Suggests.
    While these programs pass the Markdown 1.0 test suite and are recommended
    by upstream, they require additional configuration.
  * Enable autopkgtests, and use the original markdown package to run these.
  * Add debian/elpa-test:
    - Keep "tests/*" around when running autopkgtests.
    - Load debian/ert-helper.el; also, keep it around for autopkgtests.
  * Add debian/ert-helper.el to replicate upstream Makefile behaviour
    eg: byte-compile the test suite before running tests.
  * debian/rules:
    - Enable dh_elpa_test and drop comments related to old method.
    - Override dh_auto_build and dh_auto_test to ignore upstream Makefile.
    - Override dh_auto_clean to cleanup byte compiled lisp files.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Wed, 11 Sep 2019 01:48:00 -0400
