=== debian/control ===
Source: markdown-mode
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), dh-elpa
             , markdown
Homepage: https://jblevins.org/projects/markdown-mode/
Vcs-Git: https://salsa.debian.org/emacsen-team/markdown-mode.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/markdown-mode
Testsuite: autopkgtest-pkg-elpa

Package: elpa-markdown-mode
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: markdown | discount
Suggests: elpa-imenu-list
        , libtext-multimarkdown-perl | pandoc | python3-markdown
Enhances: emacs
Description: mode for editing Markdown-formatted text files in GNU Emacs.
 The mode provides syntax highlighted, and keyboard shortcuts for
 editing, compiling and previewing Markdown.
