## markdown-mode 2.3+290

=== debian/changelog ===
markdown-mode (2.3+290-1) unstable; urgency=medium

  * Team upload.
  * Package new upstream snapshot.
  * Add libtext-markdown-perl as an alternative Recommends; like discount,
    it provides a Markdown 1.0 compatible interface at /usr/bin/markdown.
  * libtext-multimarkdown-perl | pandoc | python3-markdown do not conflict
    with each other and are not alternatives to each other.  Update
    Suggests to list them rather than declaring them as alternatives.
  * Update long description to note supported Markdown flavours, special
    support for GFM, differences in exported results, and optional
    markdown-command alternatives such as Pandoc and
    libtext-multimarkdown-perl.
  * Add pandoc to Build-Depends because the following tests require it:
    - test-markdown-command/list-of-strings
    - test-markdown-command/string-command
    - test-markdown-command/string-command-with-options
  * control: Add Rules-Requires-Root: no.
  * Declare Standards-Version 4.5.0 (no changes required).

 -- Nicholas D Steeves <nsteeves@gmail.com>  Sun, 10 May 2020 18:06:03 -0400
