=== debian/changelog ===
markdown-mode (2.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch to debhelper-compat 13.
  * Address lintian's informational nag "synopsis-is-a-sentence" by dropping
    the end punctuation of the short description.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 30 Jun 2020 15:52:39 -0400
