=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/markdown-mode-$1\.tar\.gz/ \
  https://github.com/jrblevin/markdown-mode/tags .*/v?(\d\S*)\.tar\.gz
