=== debian/changelog ===
markdown-mode (2.5-1) unstable; urgency=medium

  * New upstream release
  * Bug fix: "Please import upstream version 2.5", thanks to Nicholas D
    Steeves (Closes: #1009219).

 -- David Bremner <bremner@debian.org>  Tue, 17 May 2022 08:51:02 -0300
