=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
 Uploaders: David Bremner <bremner@debian.org>
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12), dh-elpa
+Build-Depends: debhelper-compat (= 13), dh-elpa
              , markdown
              , pandoc
 Rules-Requires-Root: no
@@ -22,7 +22,7 @@
         , pandoc
         , python3-markdown
 Enhances: emacs
-Description: mode for editing Markdown-formatted text files in GNU Emacs.
+Description: mode for editing Markdown-formatted text files in GNU Emacs
  The mode provides syntax highlighting, and keyboard shortcuts for editing,
  compiling, and previewing Markdown.  It has general support for various
  markdown flavours, supports Markdown 1.0 and CommonMark, and includes a
