## markdown-mode 2.6

=== debian/changelog ===
markdown-mode (2.6-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:44:23 +0900

markdown-mode (2.6-1) unstable; urgency=medium

  [ Xiyue Deng ]
  * Team upload.
  * New upstream release (Closes: #1064619).
  * Mark test wiki-link-rules as expected to fail.
  * Add upstream bug for patches in DEP3 headers.
  * Update Standards-Version to 4.6.2.  No change needed.
  * Update d/watch to version 4 with special substitute strings.
  * Add Upstream-Contact to d/copyright.
  * Add d/upstream/metadata.

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 27 Feb 2024 12:33:24 +0800
