=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/markdown-mode-$1\.tar\.gz/ \
  https://github.com/jrblevin/markdown-mode/tags \
  (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
