## markdown-mode 2.7

=== tests/Makefile ===
--- 
+++ 
@@ -29,11 +29,3 @@
 
 clean:
 	rm -f $(TEST_HTML) *.elc ../*.elc
-
-evm:
-	$(MAKE) test EMACS="$(shell evm bin emacs-25.1)"
-	$(MAKE) test EMACS="$(shell evm bin emacs-25.2)"
-	$(MAKE) test EMACS="$(shell evm bin emacs-25.3)"
-	$(MAKE) test EMACS="$(shell evm bin emacs-26.1)"
-	$(MAKE) test EMACS="$(shell evm bin emacs-26.2)"
-	$(MAKE) test EMACS="$(shell evm bin emacs-26.3)"
