=== debian/changelog ===
markdown-mode (2.7-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.7.2; no change needed
  * Update section to editors
  * Mark packages required for tests in Build-Depends as "<!nocheck>"
  * Add d/gbp.conf matching the current practice

 -- Xiyue Deng <manphiz@gmail.com>  Sun, 06 Apr 2025 00:19:39 -0700

markdown-mode (2.6-3) unstable; urgency=medium

  [ Xiyue Deng ]
  * Fix ERT test by ensuring correct build directory in d/ert-helper.el
  * Drop patches disabling tests now that they all pass
  * Drop unused override_dh_auto_test in d/rules (dh_elpa_test is in
    effect)
  * Update Standards-Version to 4.7.0; no change needed
  * Update debian copyright holders and years based on git history in
    d/copyright

  [ Nicholas D Steeves and Xiyue Deng ]
  * Discount has provided a Markdown 1.0-compatible interface to users of this
    package since 2.3+290-1.  Given four years of testing by a subset of
    users, and given the pending removal of the original markdown package, it
    is finally time to:
    - Migrate to discount by default for packages builds (Closes: #1073099)

  [ Nicholas D Steeves ]
  * Update my copyright date range.

  [ Xiyue Deng ]
  * Lower `markdown' rank in Recommends after `libtext-markdown-perl'
    - `markdown' has been adopted and no longer being removed, though the
      code base has not been updated since 2004, therefore we prefer
      discount and libtext-markdown-perl which are actively maintained.
  * Add myself to uploaders in d/control
  * Clean up all byte-compiled files to fix build-twice-in-a-row

 -- Xiyue Deng <manphiz@gmail.com>  Thu, 13 Feb 2025 16:13:12 -0800
