=== debian/control ===
--- 
+++ 
@@ -1,12 +1,16 @@
 Source: markdown-mode
-Section: lisp
+Section: editors
 Priority: optional
 Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
-Uploaders: David Bremner <bremner@debian.org>
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 13), dh-elpa
-             , markdown
-             , pandoc
+Uploaders: David Bremner <bremner@debian.org>,
+ Xiyue Deng <manphiz@gmail.com>,
+Standards-Version: 4.7.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-elpa,
+ discount <!nocheck>,
+ git <!nocheck>,
+ pandoc <!nocheck>,
 Rules-Requires-Root: no
 Homepage: https://jblevins.org/projects/markdown-mode/
 Vcs-Git: https://salsa.debian.org/emacsen-team/markdown-mode.git
@@ -16,11 +20,13 @@
 Package: elpa-markdown-mode
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}
-Recommends: markdown | discount | libtext-markdown-perl
-Suggests: elpa-imenu-list
-        , libtext-multimarkdown-perl
-        , pandoc
-        , python3-markdown
+Recommends:
+ discount | libtext-markdown-perl | markdown,
+Suggests:
+ elpa-imenu-list,
+ libtext-multimarkdown-perl,
+ pandoc,
+ python3-markdown,
 Enhances: emacs
 Description: mode for editing Markdown-formatted text files in GNU Emacs
  The mode provides syntax highlighting, and keyboard shortcuts for editing,
